.eth-chat{
  margin: 0;
  padding: 0;
}
.chat-tab, .chat-frame-wrap{
  position: fixed;
  bottom: 0;
  right: 3px;
  border: 0 none;
  z-index: 200;
}
@media only screen and (min-width: 600px) {
    .chat-tab, .chat-frame-wrap{
      right: 10px;
    }
}
.chat-tab{
  margin: 0;
  padding: 10px 10px 8px;
  font-size: 14px;
  border-radius: 3px 3px 0 0;
  font-weight: bold;
  color: #FFF;
  background-color: #a8322d;
}
h1.accessible-only{
    margin-bottom: 0;
}
.chat-close{
  border: 0 none;
  background: #f5f7fa;
  font-size: 16px;
  border-radius: 50%;
  position: absolute;
  right: -5px;
  top: -15px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  padding: 0;
}
@media only screen and (max-width: 500px){
  .chat-close {
      right: 3px;
      top: 3px;
  }
}
.chat-close:hover {
  color: #027bc2;
}

.chat-frame-wrap{
  width: 300px;
}

.chat-frame{
  width: 300px;
  height: 280px;
  vertical-align: bottom;
  border-radius: 3px 3px 0 0;
}
/* ************  */
#chat_widget_icon svg {
  fill: #a8322d;
}

.chat-tab:focus, .chat-tab:hover {
    box-shadow: inset 0 0 0 2px rgba(61,110,148,.1);
    background-color: #8f2e2b;
    overflow: -moz-hidden-unscrollable;
}

.chat-close:focus, .chat-close:hover  {
    background-color: #8f2e2b;
    color: white;
    overflow: -moz-hidden-unscrollable;
}
